@charset "utf-8";
@import url("reset.css");

/* CSS Document */
body { background:url(../images/bg.jpg) center top no-repeat;  -webkit-background-size: 2200px 1000px; font-family:Arial, Helvetica, sans-serif; padding:0; font-size:13px; color:#000000;}
img {border:none; }
a { text-decoration:none; color:#005697;}
.clear{ clear:both;}

/*==========================common css start here=====================*/
.fr{ float:right !important;}
.fl{ float:left;}
.align-right{ text-align:right;}
.align-left{ text-align:left;}
.align-center{ text-align:center;}
.clear{ clear:both;}
.line-none{ line-height:0px;}
.pad-none{ padding:0;}
.text-right{ text-align:right;}
.pad-15{ padding-top:27px !important; height:124px  !important;}

h1{ font-size:16px; font-weight:bold; color:#383838; padding:0; line-height:24px;}
h1.main-heading{ background:url(../images/main-heading-bg.gif) left top repeat-x; text-transform:uppercase; color:#fefefe; font-size:22px; float:left; padding:15px 30px; position:absolute; left:0; top:8px; margin-bottom:15px;}
h3{ color:#44749d; font-size:14px;}
h2{ font-size:19px; padding:0;}
h4{ color:#686868; font-size:20px; font-weight:normal;}
.clearfix{ clear:both; line-height:0;}
h2.blog-title{ color:#1e1e1e; font-size:14px; text-transform:uppercase; font-weight:bold; padding:0 0 24px 0;}

.entry-content p{ padding-bottom:20px; font-size:13px; line-height:22px; color:#383838; font-weight:normal;}
body.home article .entry-content p{ line-height:16px; font-size:12px;}
h2.entry-title{ line-height:12px;}
h2.entry-title a{ font-size:12px; font-weight:bold; text-transform:uppercase; color:#504f4f;}
a.readmore{ color:#005697; font-size:10px; font-weight:bold; display:block;}

.wrapper{ width:955px; margin:0 auto;}
 
/*header start*/
header{ width:100%; float:left; height:95px;}

.logo{ padding:4px 0 0 6px; float:left;}


.header-right{ float:right; width:607px;}

nav#access{ float:left; width:186px; padding:38px 0 0 5px;}
nav#access li{ padding:1px 0 0 0; float:left;}
nav#access li a{ background:url(../images/menu-bg.png) left -41px no-repeat; width:186px; height:40px; text-align:center; font-size:14px; font-weight:bold; line-height:39px; float:left; color:#005697; }
nav#access li a:hover{ background:url(../images/menu-bg.png) left top no-repeat; color:#f2f2f2;}
nav#access li.current-page-ancestor a, nav#access li.current_page_item a:hover, nav#access li.current_page_item a{ background:url(../images/menu-bg.png) left -82px no-repeat; color:#005697;}

*+ html h2.blog-title{ padding-bottom:19px;}


/*article start*/
#container{ float:right; width:764px; min-height:740px;}
#main{ width:572px; float:left; padding-top:39px; position:relative;}
article{ background:#fff; float:left; width:522px; padding:22px 25px; margin-top:20px; min-height: 700px;}
body.home article{ padding-right:0; padding-top: 22px; padding-bottom: 21px; width:547px; margin:0; min-height:127px;}


aside{ width:188px; padding:39px 1px 0 1px; float:left;}
aside #menu-secondary-menu{ background:url(../images/secondary-menu-bg.gif) left top repeat; float:left; width:100%;}
aside #menu-secondary-menu li a{ /*border-bottom:1px solid #8fb801;*/ height:44px; width:100%; float:left; text-align:center; color:#010101; font-size:13px; text-transform:uppercase; font-weight:bold; padding:24px 0 0 0;}
aside #menu-secondary-menu li a:hover{ background:url(../images/secondary-menu-bg-hv.jpg) left top repeat-x;}
aside #menu-secondary-menu li.current_page_item a{ background:url(../images/secondary-menu-active.gif) left top repeat-x; color:#d5d5d5;}
aside #menu-secondary-menu li#menu-item-27 a{ border:none; padding-top:28px; height:40px; margin-bottom: 1px;}
 
.banner{ height:240px;}

.article-blog-home{ margin-left:-14px;}
.article-blog-home .post{ width:154px; border-right:1px solid #b3b3b3; padding:0 14px; float:left;}
.article-blog-home .post-58{ border-right:none;}
.article-blog-home .post-35{ border:none;}
.article-blog-home p{ padding-bottom:6px;}

.entry-meta{ font-family: arial; font-style:italic; font-size:11px; color:#949494; padding-bottom:20px;}
h1.entry-title{ padding-bottom:0; text-transform:uppercase;}

.single-content{ width:400px; float:left;}

#primary{ border-left:1px solid #e5e5e5; width:91px; float:right; padding:0 0 7px 7px;}
#primary h3{ background:url(../images/title-arrow.gif) left top no-repeat; padding:4px 0 1px 16px; font-weight:bold; color:#525252; font-size:12px;}
#primary li li{ padding:16px 0 0 0;}
#primary li li a{ color:#525252; font-size:10px; font-weight:bold; font-family:arial;}
#primary li li a:hover{ color:#005697;}

#primary ul li.page_item{ padding-top:5px;}
#primary ul li.page_item a{ background:url(../images/title-arrow.gif) left 2px no-repeat; padding:4px 0 1px 16px; font-weight:bold; color:#525252; font-size:12px;}
#primary ul li.page_item a:hover{ color:#005697;}

/*footer start*/
footer{ width:100%; float:left; font-size:12px; padding-top:45px; padding-bottom:12px;}
#site-info{ color:#212121; padding-left:192px;width: 700px;
}
#site-info a{ color:#212121;}
#site-generator{ color:#9c9c9c; font-weight:normal; padding-top:6px;  padding-left:192px;}
footer a{ color:#fff;}
footer a:hover{ text-decoration:underline;}
 
 

/*==============================product page css start here====================*/
  
#nav-below a{ font-size:12px; font-weight:bold; color:#8fb801;}
#nav-below a:hover{ color:#535353;}
#nav-below .nav-previous{ float:left;}
#nav-below .nav-next{ float:right;}
#nav-below .nav-next a{ background:url(../images/next-link.gif) right top no-repeat; padding:0 20px 0 0;}
#nav-below .nav-previous a{ background:url(../images/prev-link.gif) left top no-repeat; padding:0 0 0 25px;}

/* =Comments
-------------------------------------------------------------- */
#comments { clear: both; border-top:1px solid #ccc; padding-top:20px; margin-top:20px;}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding:0 0 10px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}
 .form-allowed-tags{ display:none;}

.wpcf7-form{ font-size:14px;}
.wpcf7-form textarea, .wpcf7-form input.wpcf7-text{ border:1px solid #ccc; padding:2px;}

.follow-button{ display:none;}

.post{ padding:0 0 40px 0; border-bottom:1px doted #fff;}

.page-id-4 h1.entry-title{ display:none;}

.portfolio-list li{ float:left; padding:0 0 0 8px;}
.portfolio-list li.first{ padding-left:0;}


.articolo-list li{ float:left; padding:0 0 0 8px;}
.articolo-list li.first{ padding-left:0;}
ul.articolo-list{float:left; width: 100%; clear: right; }

article.portfolio-page{ padding-top:0; min-height:695px;}
.portfolio-page h2.entry-title{ font-size:16px; color:#005697; padding:0 0 10px 0;}
.portfolio-page .entry-content p{ line-height:20px;}
.portfolio-page .post{ border-bottom:1px solid #cccccc; padding:35px 0; width:100%; float:left;}



#wpcontent_slider_container .cs-buttons{ left:0 !important; margin:0 !important; padding:1px 0 0 0 !important; width:573px;}

.banner-left{ height:204px;}
.banner-home{ height:170px; float: left;}

.banner-menu-links{ clear:both; width:573px; padding-top:0px;}
.banner-menu-links li{ float:left;}
.banner-menu-links li a{ font-family:arial; background:url(../images/bannerstrip-bg.jpg) left top repeat-x; float:left; font-size:12px; color:#010101; text-transform:uppercase; width:190px !important; height:68px !important; line-height:70px; margin:0 1px 0 0 !important; border:none !important; text-align:center; font-weight:bold;}
.banner-menu-links li a:hover{ background:url(../images/bannerstrip-bg-active.jpg) left top repeat-x; color:#ffffff;}

.pagignation{ font-size:12px; font-weight:bold; color:#8a8a8a}
.pagignation a{ color:#8fb801; font-size:12px;}
ul.lof-navigator li.active span{ color:#ffffff;}

.wp-paginate{ float:right; width:100%; text-align:right;}
.wp-paginate li{ color:#8a8a8a;}

.lof-main-wapper .fr{ float:left !important;}
.banner-slider-content{ width:368px; height:172px; float:right !important;}
.banner-slider-content p{ padding:0 0 14px 0; font-size:17px; font-weight:bold; color:#fff; text-shadow:2px 2px #133139;}
 
 
#primary li ul{ padding:0 0 0 16px;}
.single-content h1.entry-title{ text-transform:capitalize;} 
#primary li ul span{ color:#949494; font-size:10px; font-style:italic; font-family:arial;}
ul.lof-navigator li span{ font-size:12px !important;  font-weight: bold;}

.lof-container{ float:left; width:203px;}

#nav-below{ clear:both; padding-top:12px;}



/* ULTIME MODIFICHE*/
div.entry-content ol li{
	list-style: disc;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
}
div#post-8.post-8.type-page.status-publish.hentry div.entry-content ul li{
	list-style: disc;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.dynamic-header img{ float:left;}


/* SLIDE SHOW*/
#slideshow {
    position:relative;
    height:204px;
    margin-bottom: 1px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
/* FINE SLIDE SHOW*/

/* SLIDE SHOW*/
#slideshow-home {
    position:relative;
    float:  left;
    width: 190px;
    margin-bottom: 1px;
}

#slideshow-home IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    width: 190px;

}

#slideshow-home IMG.active {
    z-index:10;
    opacity:1.0;
    width: 190px;

}

#slideshow-home IMG.last-active {
    z-index:9;
    width: 190px;

}
/* FINE SLIDE SHOW*/

/*.indietro{
	float: right;
	padding: 10px;
	position: absolute;
	background-color: #005697;
	margin-left: 505px;
	font-size: 14px;
	color: #FFF;
	top: 24px;
}

div.indietro a{
	float: right;
	padding: 10px;
	position: absolute;
	background-color: #005697;
	margin-left: 505px;
	font-size: 14px;
	color: #FFF;
	top: 24px;
}
di.indietro a:hover{
	float: right;
	padding: 10px;
	position: absolute;
	background-color: #005697;
	margin-left: 505px;
	font-size: 14px;
	color: #000;
	top: 24px;
}:*/

.indietro a{
	float: right;
	padding: 10px;
	background-color: #005697;
	/*margin-left: 505px;*/
	margin-left: 400px;
	font-size: 14px;
	color: #FFF;
	top: 24px;
position: absolute;
}
.indietro a:hover{
	float: right;
	padding: 10px;
	background-color: #000;
	/*margin-left: 505px;*/
	margin-left: 400px;
	font-size: 14px;
	color: #FFF;
	top: 24px;
	position: absolute;

}


html.webkit.js body.home.blog div.wrapper div#container aside.left-navbar div.menu-header ul#menu-secondary-menu.menu li#menu-item-416.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-416 a{
	 background:url(../images/bannerstrip-bg.jpg) left top repeat-x;
	 margin-top: 1px;
	
}
html.webkit.js body.home.blog div.wrapper div#container aside.left-navbar div.menu-header ul#menu-secondary-menu.menu li#menu-item-416.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-416 a:hover{
	 background:url(../images/bannerstrip-bg-active.jpg) left top repeat-x; color:#ffffff;
	  margin-top: 1px;
	
}

html.gecko.js body.home.blog div.wrapper div#container aside.left-navbar div.menu-header ul#menu-secondary-menu.menu li#menu-item-416.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-416 a{
	 background:url(../images/bannerstrip-bg.jpg) left top repeat-x;
	 margin-top: 1px;
	
}
html.gecko.js body.home.blog div.wrapper div#container aside.left-navbar div.menu-header ul#menu-secondary-menu.menu li#menu-item-416.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-416 a:hover{
	 background:url(../images/bannerstrip-bg-active.jpg) left top repeat-x; color:#ffffff;
	  margin-top: 1px;
	
}

html.ie.js body.home.blog div.wrapper div#container aside.left-navbar div.menu-header ul#menu-secondary-menu.menu li#menu-item-416.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-416 a{
	 background:url(../images/bannerstrip-bg.jpg) left top repeat-x;
	 margin-top: 1px;
	
}
html.ie.js body.home.blog div.wrapper div#container aside.left-navbar div.menu-header ul#menu-secondary-menu.menu li#menu-item-416.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-416 a:hover{
	 background:url(../images/bannerstrip-bg-active.jpg) left top repeat-x; color:#ffffff;
	  margin-top: 1px;
	
}

hr{
	border: 0; 
	color: #CCC; 
	background-color: #CCC; 
	height: 1px; 
	width: 100%; 
	text-align: left;
}

#SkypeButton_Call_vinceprogetti_1_paraElement{
	float: right;
	width: 60px;
}

